StatsHub Docs
APIAPI v2V2 endpoint referenceV2

/screeners/player-statistics

Serves stat rows for many players at once.

POST
/screeners/player-statistics

Serves stat rows for many players at once.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

curl -X POST "https://example.com/screeners/player-statistics" \  -H "Content-Type: application/json" \  -d '{    "gamesCount": 0,    "requests": [      {        "id": 0,        "name": "string",        "uniqueTournamentId": 0      }    ]  }'
{  "activityInfo": {    "property1": {      "lastGameWithTeam": 0,      "startedLastGame": true    },    "property2": {      "lastGameWithTeam": 0,      "startedLastGame": true    }  },  "cached": 0,  "fetched": 0,  "stats": {    "property1": {      "avg_value": 0.1,      "games_count": 0,      "last_5_games": [        0.1      ]    },    "property2": {      "avg_value": 0.1,      "games_count": 0,      "last_5_games": [        0.1      ]    }  }}